.wr{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.42);
  transition: .4s;
  span{
    font-family: Montserrat, sans-serif;
  }
}
.alert{
  width: 500px;
  top: 37%;
  margin: 0 auto;
  z-index: 100000000001;
  font-size: 14px;
  a{
    color: #3c763d;
  }
  &-close{
    cursor: pointer;
    float: right;
  }
}
